﻿body
{
	width: 1000px;
	margin: 0 auto;
	background-color: #424242;
}

.header
{
	background: #424242 url(../images/cclogo-300w.png);
	background-repeat: no-repeat;
	height: 69px;
}

.page
{
	font-family: Verdana, Geneva, Arial, serif;
	font-weight: 100;
	margin-top: 30px;
}

.pageTitle {
	height:27px;
	background: #424242 url(../images/Tabs_Bk.jpg);
	padding: 0px 0px 0px 0px;
}

.titleText
{
	font-family:  Verdana,Arial,sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFFFFF;
	padding: 6px 2px 2px 20px;
}

.pageDescription 
{
	width: 500px;
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 11px;
	font-weight: 100;
	word-wrap: break-word;
}

.enrollmentStep
{
	width: 500px;
	margin: 0 auto;
	padding: 10px;
	min-height: 104px;
	border: 2px;
	border-style: solid;
	background-color: #FFFFFF;
	border-color: #777777;
}

.inputs
{
	width: 500px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

.inputscenter
{
	vertical-align: middle;
	text-align: center;
	margin-bottom: 10px;
}

.buttons
{
	color: white;
	font-weight: bold;
	width: 120px;
	height:28px;	
	max-width:120px;
	max-height:28px;	
	margin: 10px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: center;
	border: none;
	cursor: pointer;
	background-color: #1A2856;
}

.buttons:hover
{
	color: #FFFFFF;	
}

.buttons:disabled {
    color: grey;
    cursor: not-allowed;
}

INPUT.TEXT
{
	width: 300px;
		
}